

/* article */
    .article__bg-images {
        text-align: center;
        margin-top: 18px;
    }
    .article__descr {
        margin-top: 50px;
        text-align: center;
        line-height: 22px;
    }
    .article__descr p:nth-child(2) {
       padding-bottom: 4px;
    }
    .article__descr a {
        color: #b28641;
    }
    .article__descr a:hover{
        text-decoration:underline;
    }
  /*   .article__descr p:last-child {
     padding-bottom: 0;
  } */
 
/* section-icon */
    .section-icon {
        margin-top: 94px;
        padding: 0 10px;
    }
    .article__wrapp {
        display: flex;
        justify-content: space-between;
    }
    .article__box {
        display: flex;
        align-items: center;
    }
    .box-image img {
        margin-right: 20px;
        max-width: 100%;
        height: auto;
    }
    .box-descr p {
        max-width: 250px;
        font-size: 16px;
        color: #000;
        line-height: 22px;
    }
    
/* section-postopek */
    .section-postopek {
      margin-top: 90px;
    }
  h2.article-title {
      font-size: 30px;
      padding-bottom: 0;
    }
    .postopek__wrapp {
        margin-top: 60px;
    }
    .postopek__box {
        display: flex;
        padding-bottom: 60px;
    }
    .postopek__box:last-child {
        padding-bottom: 0;
    }
    .postopek__number {
        font-size: 70px;
        margin-right: 60px;
        color: #b28641;
        font-weight: 300;
    }
    .postopek__list {
        padding-top: 10px;
    }
    .postopek__list h3 {
        font-size: 20px;
        font-family: Montserrat;
        font-weight: 500;
        padding-bottom: 20px;
    }
    .postopek__list p {
        line-height: 22px;
        padding-bottom: 20px;
    }
    .postopek__list p:last-child {
        padding-bottom: 0;
    }
    
/* section-garancija */
    .section-garancija {
        background-color: #f6f6f6;
        margin-top: 90px;
        padding: 75px 0;
    }
    .garancija__descr {
        margin-top: 30px;
        font-size: 16px;
        line-height: 22px;
    }
    .garancija__descr ul li {
        margin-bottom: 10px;
        position: relative;
        padding-left: 31px;
        line-height: 22px;
    }
    .garancija__descr ul li:before {
        content: '';
        width: 18px;
        height: 2px;
        background-color: #b28641;
        position: absolute;
        left: 0;
        top: 9px;
    }
    .garancija__descr p {
        padding-bottom: 20px;
    }
    .garancija__descr a {
        color: #b28641;
        text-decoration: underline;
    }
    .garancija__descr a:hover {
        text-decoration: none;
    }
    .garancija__descr p:last-child {
        padding-bottom: 0;
    }
    
/* section-poglejte */
    .section-poglejte {
        margin-top: 90px;
        margin-bottom: 90px;
    }
    .poglejte__wrapp {
        margin-top: 30px;
        display: flex;
        /* justify-content: space-between; */
        flex-wrap: wrap;
    }
    .poglejte__inner {
        max-width: 400px;
        margin-top: 36px;
    }
    .poglejte-descr {
        margin-top: 20px;
        line-height: 22px;
    }

/* section-form */
    .section-form {
        margin-top: 90px;
    }
    .section-form__descr {
        margin-top: 25px;
        text-align: center;
        font-size: 16px;
        line-height: 22px;
    }
    .section-form__descr p {
        padding-bottom: 4px;
    }
    .section-form__descr p:last-child {
        padding-bottom: 0;
        line-height: 26px;
    }
    
/* form */
    .form {
        position: relative;
        margin: 65px auto;
        display: flex;
        flex-direction: column;
    }
    .form__input {
        margin-top: 60px;
        max-width: 100%;
        height: 52px;
        border: 1px solid rgba(0, 0, 0, .1);
        color: #000;
        font-size: 16px;
        font-family: Roboto;
        font-weight: 400;
        transition: opacity 0.4s;
        background-color: transparent;
        padding-inline: 20px;
    }
    .form__input::placeholder {
        color: #6c6c6c;
        font-size: 16px;
        font-family: Roboto;
        font-weight: 400;
    }
    .form__input:nth-child(1) {
        margin-top: 0;
    }
    .form__textarea {
        margin-top: 60px;
        max-width: 100%;
        min-height: 120px;
        height: 100%;
        border: 1px solid rgba(0, 0, 0, .1);
        color: #000;
        font-size: 16px;
        font-family: Roboto;
        font-weight: 400;
        resize: none;
        background-color: transparent;
        padding-inline: 20px;
    }
    .form__textarea::placeholder {
        color: #6c6c6c;
        font-size: 16px;
        font-family: Roboto;
        font-weight: 400;
    }
    .form__checkbox {
        margin-top: 30px;
        display: flex;
        position: relative;
    }
    .form__error {
        display: none;
        color: red;
    	text-align: left;
    	font-size: 14px;
    	font-family: 'Montserrat';
    	font-weight: 400;
    	margin-top: 6px;
    	opacity: 0;
    	transition: opacity 0.4s;
    }
    .descr__checkbox {
        font-size: 12px;
        font-weight: 500;
        font-family: 'Montserrat';
    }
    .label__checkbox {
        display: block;
        position: relative;
        padding-left: 44px;
        cursor: pointer;
        user-select: none;
    }
    .link__checkbox {
        color: #b28641;
        text-decoration: underline;
    }
    .link__checkbox:hover {
        text-decoration: none;
    }
    .input__checkbox {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }
    .checkmark {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        height: 24px;
        width: 24px;
        border: 1px solid #b28641;
    }
    .checkmark:after {
        content: "";
        position: absolute;
        opacity: 0;
    }
    .label__checkbox .input__checkbox:checked ~ .checkmark {
        background-color: #fff;
    }
    .label__checkbox .input__checkbox:checked ~ .checkmark:after {
        opacity: 1;
    }
    .label__checkbox .checkmark:after {
        left: 9px;
        top: 2px;
        width: 6px;
        height: 14px;
        border: solid black;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .form__button {
        margin: 40px auto 0;
        width: 220px;
        height: 56px;
        background-color: #b28641;
        color: #fff;
        font-size: 16px;
        font-weight: 500;
        font-family: 'Montserrat';
        border: 1px solid #b28641;
        border-radius: 30px;
    }
    .form__button:hover {
        background-color: #a27c40;
        border-color: 1px solid #a27c40;
        color: #fff;
        transition: background-color 0.4s;
        cursor: pointer;
    }
    
/* form-popup */
    .form__popup {
        margin: 60px auto 0;
        padding-bottom: 4px;
        display: none;
        opacity: 0;
        transition: opacity 1s;
    }
    .form__popup-text {
        max-width: 400px;
        text-align: center;
        line-height: 26px;
        font-size: 19px;
        color: #b28641;
        font-weight: 500;
        font-family: 'Montserrat';
       /*  opacity: 0;
       transition: opacity 1s; */
        /* display: none; */
    }
    .form__popup-block {
        display: block;
        opacity: 1;
        transition: opacity 1s;
    }
    .form-button__none {
        display: none;
    }
    
/* section-info */
    .section-info {
        margin: 0 0 140px 0;
    }
    .section-info__wrapp {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .info__domovanje {
        padding: 62px 96px 76px 102px;
        max-width: 650px;
        min-height: 460px;
        background-color: #fafafa;
    }
    .info__domovanje-img {
       margin: 16px 0 54px 0;
    }
    .info__domovanje-title {
        margin-bottom: 25px;
        font-size: 22px;
        font-weight: 500;
        font-family: 'Montserrat';
        color: #000;
    }
    .info__domovanje-text p {
        padding-bottom: 20px;
        line-height: 22px;
        font-size: 15px;
        font-weight: 500;
        font-family: 'Montserrat';
        color: #000;
    }
    .info__domovanje-text p:last-child {
        padding-bottom: 0;
    }
    .info__alias {
        padding: 48px 96px 76px 102px;
        max-width: 650px;
        min-height: 460px;
        background-color: #f2f2f2;
    }
    .info__alias-img {
        margin-bottom: 45px;
    }
    .info__alias-title {
        margin-bottom: 25px;
        font-size: 22px;
        font-weight: 500;
        font-family: 'Montserrat';
        color: #000;
    }
    .info__alias-text p {
        padding-bottom: 20px;
        line-height: 22px;
        font-size: 15px;
        font-weight: 500;
        font-family: 'Montserrat';
        color: #000;
    }
    .info__alias-text p:last-child {
        padding-bottom: 0;
    }
 
/* footer_bottom-left__links */
    .footer_bottom-left__links a {
        padding-right: 7px;
    }
     .footer_bottom-left__links a:last-child{
        padding-right: 0;
    }
    
/* input number*/
    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
        -webkit-appearance: none;
    }
    input[type='number'] {
        -moz-appearance: textfield;
    }
/* input focus */
    input:focus::-webkit-input-placeholder {color: transparent;}
    input:focus::-moz-placeholder {color: transparent;}
    input:focus:-moz-placeholder {color: transparent;}
    input:focus:-ms-input-placeholder {color: transparent;}
/* textarea focus */
    textarea:focus::-webkit-input-placeholder {color: transparent;}
    textarea:focus::-moz-placeholder {color: transparent;}
    textarea:focus:-moz-placeholder {color: transparent;}
    textarea:focus:-ms-input-placeholder {color: transparent;}
/* input valid */
    /*input:invalid:not(:placeholder-shown) {border-color: red;}
    input:valid:not(:placeholder-shown) {border-color: #b28641;}
    input:invalid:not(:placeholder-shown) + .form__error {opacity: 1;transition: opacity 0.4s;}*/
/* recapcha */
    .grecaptcha-badge {
        bottom: 90px !important;
        opacity: 0 !important;
    }
    
/* article MSA */
/* section-icon */
    .msa__box-icon {
        margin-top: 50px;
        display: flex;
        justify-content: space-between;
    }
    .box-icon__wrapp {
        padding: 35px 0 50px 170px;
        position: relative;
        width: 420px;
        min-height: 220px;
        background-color: #f8f8f8;
    }
    .box-icon__image {
        position: absolute;
        top: -22px;
        left: 0;
    } 
    .box-icon__title {
        padding-bottom: 20px;
        max-width: 210px;
        font-size: 20px;
        font-weight: 500;
        font-family: Montserrat;
    }
    .box-icon__descr {
        line-height: 22px;
        max-width: 210px;
    }
    
/* block-number */
    .block_number-subtitle {
        margin-top: 30px;
        text-align: center;
    }
    .block_number-subtitle p {
        padding-bottom: 4px;
    }
    .block_number-subtitle p:last-child {
        padding-bottom: 0;
    }
    
/* section-image */
    .section-image {
        margin-top: 100px;
    }
    .main-image {
        display: flex;
        justify-content: center;
    }
    
/* section-msa_platform */
    .section-msa_platform {
        margin-top: 120px;
    }
    
/* garancija__item */
   .garancija__item ul li {
        margin-bottom: 0;
        padding-bottom: 20px;
        position: relative;
        padding-left: 31px;
        line-height: 22px;
    }
    .garancija__item ul li:before {
        left: 9px;
        top: 0;
        width: 8px;
        height: 18px;
        border: solid #b28641;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        background-color: transparent;
    }   
    
/* section-resultat */
    .section-resultat {
        margin-top: 90px;
    }
    
/* section-advantages */
    .section-advantages {
        margin-top: 90px;
    }
    .advantages__subtitle {
        margin-top: 30px;
        text-align: center;
    }
    .advantages__subtitle p {
        padding-bottom: 20px;
    }
    .advantages__subtitle p:last-child {
        padding-bottom: 0;
    }
    
/* info__alias-msa */
    .section-info__wrapp-msa {
        background-color: #f2f2f2;
    }
    .info__alias-msa {
        padding: 75px 90px 90px;
        display: flex;
        align-items: center;
        max-width: 100%;
        min-height: 300px;
    }
    .info__alias-msa img {
        max-width: 170px;
    }
    .alias-msa__block {
        margin-left: 110px;
    }
/* /article MSA */

/* white-poup */

/********** technology_slider ***********/
.technology_slider {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0;
}
.technology_slider-link a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 180px;
    height: 56px;
    color: #b28641;
    font-weight: 500;
    font-family: 'Montserrat';
    background-color: transparent;
    border: 1px solid #b28641;
    border-radius: 30px;
}
.technology_slider-link a:hover {
    background-color: #b28641;
    color: #fff;
    transition: background-color 0.4s;
}
.technology_slider-text p {
    max-width: 580px;
}
/* .footer_image-gih {
    position: absolute;
    right: 0;
} */
 
/* media */
@media (max-width: 1440px) {
    .info__domovanje {
        width: 550px;
        padding: 52px 70px 60px 80px;
    }
    .info__alias {
        width: 550px;
        padding: 40px 70px 60px 80px;
    }
}

@media (max-width: 1199px) {
    .technology_slider{
        flex-wrap: wrap;
    }
    .technology_slider-link{
        margin: 20px auto 0;
    }
    .article__wrapp {
        flex-wrap: wrap;
        justify-content: center;
    }
    .article__box:nth-child(1) {
        padding-right: 40px;
        padding-bottom: 40px;
    }
    .article__box:nth-child(2) {
        padding-bottom: 40px;
    }
    .info__domovanje {
        width: 460px;
        padding: 52px 40px 50px 40px;
    }
    .info__domovanje-title {
        font-size: 20px;
    }
    .info__alias {
        width: 460px;
        padding: 40px 40px 50px 40px;
    }
    .info__alias-title {
        font-size: 20px;
    }
}

@media (max-width: 991px) {
    .technology_slider{
        justify-content: center;
    }
    .technology_slider-text p {
        padding: 20px 0;
    }
    .article__box:nth-child(1) {
        padding-right: 0;
    }
    .info__domovanje {
        width: 580px;
    }
    .info__domovanje-title {
        font-size: 22px;
    }
    .info__alias {
        width: 580px;
    }
    .info__alias-title {
        font-size: 22px;
    }
    .info__alias-msa {
        padding: 45px 45px;
        flex-direction: column;
    }
     .alias-msa__block {
        margin-left: 0px;
        margin-top: 45px;
    }
}

@media (max-width: 579px) {
    .postopek__number {
        margin-right: 40px;
    }
    .postopek__list h3 {
        font-size: 18px;
    }
     .info__alias-msa {
        padding: 45px 20px;
        flex-direction: column;
    }
}

@media (max-width: 479px) {
    .article__box {
        gap: 20px;
    }
    .article__wrapp {
        justify-content: flex-start;
    }
    .box-image img {
        margin-right: 0;
    }
    .box-descr p {
        width: 320px;
    }
    .info__domovanje {
        width: 460px;
        padding: 40px 18px 50px 24px;
    }
    .info__domovanje-title {
        font-size: 20px;
    }
    .info__alias {
        width: 460px;
        padding: 28px 18px 50px 24px;
    }
    .info__alias-title {
        font-size: 20px;
    }
    .info__domovanje-img {
        margin-bottom: 45px;
    }
}
/* /acrticle */

@media (max-width: 1439px) {
     .box-icon__wrapp {
         padding: 35px 0 50px 140px;
         width: 370px;
     }
     .box-icon__image img {
         width: 140px;
     }
}
@media (max-width: 1200px) {
    .msa__box-icon {
        flex-wrap: wrap;
        justify-content: center;
    }
    .box-icon__wrapp {
        padding: 35px 0 50px 170px;
        width: 420px;
     }
    .box-icon__wrapp:nth-child(1) {
        margin: 0 40px 40px 0;
     }
    .box-icon__wrapp:nth-child(2) {
        margin: 0 0 40px 0;
     }
    .box-icon__image img {
        width: 160px;
     }
}
@media (max-width: 991px) {
    .box-icon__wrapp:nth-child(1) {
        margin: 0 0 40px 0;
     }
    .box-icon__wrapp:last-child {
        margin: 0 0 0 0;
     }
}
@media (max-width: 767px) {
    .garancija__item {
        text-align: start;
    }
}
@media (max-width: 479px) {
    .box-icon__wrapp {
        padding: 35px 10px 50px 110px;
        max-width: 100%;
        height: auto;
    }
    .box-icon__wrapp:nth-child(2) {
        padding: 35px 10px 50px 130px;
    }
    .box-icon__image img {
        width: 120px;
    }
    .box-icon__title {
        font-size: 18px;
    }
}
/* /article MSA */



.form__col {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.form__col .form__textarea,
.form__col .form__input{
    margin-top: 0px;
    width: 100%;
}
.form__col .form__checkbox {
    margin-top: 0;
}
.form__col .form__button {
    margin-top: 0;
}
.form--grid {
    display: grid;
    row-gap: 20px;
} 
@media (min-width: 1024px) {
    .form--grid {
        max-width: 100%;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 40px;
    }
    .form__textarea {
        padding-top:14px;
    }
    .form__coll-fluid {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        
    }
}
@media (max-width: 1024px) {
    .form__textarea {
        padding-top:14px;
        margin-bottom: 18px;
    }
    .form__coll-fluid .form__button {
        margin-inline: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}


.footer-menu__descktop {
    flex-direction: column;
}


.button-blue {
    display: flex;
    align-items: center;
    text-align: center;
    width: 220px;
    height: 42px;
    background-color: #113647;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat';
    border: 1px solid #113647;
    border-radius: 30px;
    justify-content: center;
}
.button-blue:hover {
    background-color: #0a1a21;
    border-color: 1px solid #0a1a21;
    color: #fff;
    transition: background-color 0.4s;
    cursor: pointer;
}
.button-blue2 {
    display: flex;
    align-items: center;
    text-align: center;
    padding-inline: 30px;
    height: 42px;
    background-color: #8ec1d6;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat';
    border: 1px solid #8ec1d6;
    border-radius: 30px;
    justify-content: center;
}
.button-blue2:hover {
    background-color: #68a3bb;
    border-color: 1px solid #68a3bb;
    color: #000;
    transition: background-color 0.4s;
    cursor: pointer;
}
.button-link {
    color: #fff;
}
.button-link:hover {
    color: #fff;
}
.button-primary {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 220px;
    height: 56px;
    color: #fff;
    font-weight: 500;
    font-family: 'Montserrat';
    background-color: transparent;
    border: 1px solid #b28641;
    background-color: #b28641;
    border-radius: 30px;
    padding: 0 30px;
}
.button-primary:hover {
    background-color: #a27c40;
    border-color: 1px solid #a27c40;
    color: #fff;
    transition: background-color 0.4s;
}

@media (max-width: 768px) {
    .article__bg-images  {
      aspect-ratio: 1.3333333333;
      position: relative;
    }
    @supports not (aspect-ratio: 1.3333333333) {
          .article__bg-images::before {
            content: "";
            float: left;
            padding-top: calc(3 / 4 * 100%);
         }
    }
    .article__bg-images img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
.thank {
    margin-block-end: 96px;
}
.thank__content {
    text-align: center;
    margin-block-end: 48px;
    line-height: 1.5;
}
.thank__button  {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    row-gap: 24px;
}
.thank__button .button-link {
    color: #b28641;
}
.thank__button .button-link:hover {
    color: #000;
}

.clutchcompany {
    background-color: #fff;
    border-radius: 10px;
    display: inline-flex;
    padding-block: 20px;
    padding-inline: 20px;
    height: 84px;
    width: 224px;
}
@media (max-width: 991px) {
    .footer__logos {
        margin-block-end: 30px;
    }
}


.hero {
    padding: 300px 0 235px;
    margin-top: 0;
    overflow: hidden;
    position: relative;
    background-color: #060E13;
}
.hero__title {
    color: #fff;
    font-size: 48px;
    font-weight: 400;
    line-height: 1.2;
    font-family: Montserrat;
    max-width: 660px;
}
.hero__video {
    position: absolute;
    top: 0;
    left: 25%;
    width: 75%;
    height: 120%;
    object-fit: cover;
    z-index: 0;
}
.hero__cover {
    position: absolute;
    background: linear-gradient(90deg, #060E13 31.45%, rgba(6, 13, 18, 0.00) 100%);
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}
.hero__cover2 {
    position: absolute;
    inset: 0; /* top:0 right:0 bottom:0 left:0 */
    width: 100%;
    height: 100%;
    background: url(https://radian.si/assets/files/hero-gradient.png) no-repeat;
    background-size: cover; /* или contain, зависит от задачи */
    z-index: 1;
}
.hero__container {
    position: relative;
    z-index: 1;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 500!important;
}
.hero__title {
    font-weight: 400!important;
}
@media (max-width: 1600px) {
    .hero__video {
        left: 35%;
    }
}
@media (max-width: 600px) {
    .hero__title {
        font-size: 30px;
    }
    .hero__video {
        left: 35%;
        height: 100%;
        width: 100%;
    }
    .hero__cover {
        background: linear-gradient(90deg, #060E13 45.45%, rgba(6, 13, 18, 0.00) 100%);
    }
    .orientations_block-item__img,
    .quality_block-item__img {
        flex: 0 1 20%;
        max-width: 20%;
        flex-basis: 80px;
    }
    .box-image img {
        max-width: 80px;
    }
    .orientations_block-item__text,
    .quality_block-item__text {
        padding-top: 0;
    }
}

.footer__logos {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}
.footer__logos img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
}